Dotclear

Vous n'êtes pas identifié(e).

Annonce

#76 2007-11-18 21:17:51

Myrdhin
Membre
Inscription : 2006-01-19
Site Web

Re : [Version 1.2.7] Plugins compatibles

Et hop :) En espérant que tout fonctionne correctement !

== passCat 1.0.2 ==
==== Auteur : Mikaël Pirio (aka Myrdhin) ====
Description : Permet de protéger vos catégories à l'aide d'un mot de passe, qui peut-être différent pour chaque catégorie.

 * Installeur : http://www.pirio.org/dotclear/passcat/downloads/plugin-passCat-1.0.2.pkg.gz
 * Archive :  http://www.pirio.org/dotclear/passcat/downloads/plugin-passCat-1.0.2.tar.gz
 * Commentaires : http://www.dotclear.net/forum/viewtopic.php?id=15780
 * Licence : GNU/GPL

Hors ligne

#77 2007-11-19 00:47:15

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

passCat dans le wiki, merci.


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#78 2007-11-28 15:29:07

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

kikou...

== catImage 0.5 ==
==== Auteur : Aurelien ANTOINE + brol ====
Description : permet de gérer une image par catégorie et/ou une image par rédacteur. Ces images (au format .png) pourront être affichées avec le billet de manière automatique.

 * Installeur : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-catimage-0.5.pkg.gz
 * Archive : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-catimage-0.5.tar.gz
 * Licence : GPL
 * Support : plugin adopté, aucun support.

youpi :-)

Hors ligne

#79 2007-12-04 15:18:07

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

hop http://www.dotclear.net/forum/viewtopic … 45#p189345 \o/

ah tiens, j’avais oublié de confirmer l’entrée dans le wiki de catImage :)


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#80 2007-12-06 14:07:24

Alconis
Membre
Lieu : Paris
Inscription : 2006-02-17
Site Web

Re : [Version 1.2.7] Plugins compatibles

== dcBlogMark 1.3.4.1 ==
==== Auteur : Jean-Marc Fontaine, Cymago ====
Description : Plugin permettant de gérer un blogmark sur son propre blog. Un blogmark est une liste de favoris auquels on ajoute commentaire et fil RSS ou Atom (optionnels). Il s'agit généralement de billets récents d'autres blogs que l'on a particulièrement appréciés mais sur lesquel on n'a pas bloggé ; c'est un moyen de leur donner de la visibilité. La version 1.3.4.1 est compatible Dotclear 1.2.x (dont 1.2.7).

Allows to manage a blogmark. A blogmark is a kind of bookmarks list on a blog. It is usually recent posts on other blogs that you liked but on a subject you did not blog on. It is a way to give them visibility.

La version « adoptée » n’est apparemment pas la dernière que Cymago ait faite (1.3.4 et non 1.3.8)

* Installeur : http://alconis.com/dotclear/share/plugi … 4.1.pkg.gz
* Archive : http://alconis.com/dotclear/share/plugi … 4.1.tar.gz
* Détails : http://www.dotclear.net/forum/viewtopic.php?pid=32940


http://www.alconis.com
Membre du F.I.L.L.E. : Front Impuissant de Libération du Lien Editer... son post dans ce forum :)

Hors ligne

#81 2007-12-06 23:39:01

XIII35
Membre
Inscription : 2007-08-10
Site Web

Re : [Version 1.2.7] Plugins compatibles

Mise à jour du plug ;-)

== dcjQueryLightBox ==
==== Auteur : Julien Guille ====
Version : 0.5
Description : jQuery LightBox est un clone compact de Lightbox JS utilisant la librairie jQuery. dcjQueryLightBox est 100% compatible avec Lightbox2 et permet d'obtenir la même type d'effet visuel tout en étant plus léger et plus efficace que Lightbox2. 
 
 * Installeur : http://13sportif.free.fr/blog/public/plugin-dcjQueryLightBox-0.5.pkg.gz
 * Archive : http://13sportif.free.fr/blog/public/plugin-dcjQueryLightBox-0.5.tar.gz
 * Commentaires : http://13sportif.free.fr/blog/index.php/post/2007/12/05/Du-changement-sur-dcjQueryLightBox
 * Licence : GNU GPL

Hors ligne

#82 2007-12-07 08:14:52

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Version 1.2.7] Plugins compatibles

Version spéciale prolifiques — mais marche très bien pour les autres aussi — grâce à :

* Mode écolo (c'est à la mode en ce moment) qui peut diviser par 10 l'empreinte mémoire du plugin (mais c'est un peu plus long à l'éxecution)
* Mode pagination qui permet d'avoir une page par "groupe" (un groupe pouvant être un mois, une catégorie, …) à la manière des archives de Dotclear 2

Avec ça je devrais être tranquille pour encore quelques années \o/

== Table des matières 1.21 ==
==== Auteur : Franck Paul ====
Description : Table des matières

 * Installateur : http://franck.paul.free.fr/dotclear/share/plugin-toc-1.21.pkg.gz
 * Archive : http://franck.paul.free.fr/dotclear/share/plugin-toc-1.21.tar.gz
 * Licence : GNU GPL
 * Suivi : http://franck.paul.free.fr/dotclear/?2007/12/07/1246-plugin-table-des-matieres-121

Dotclear addicted since 2004

Hors ligne

#83 2007-12-07 09:34:38

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

wiki à jour : merci Alconis, mais les balises code, c’est mieux et il y a une espace avant les items de listes. Un bon point pour XIII35 qui a fait une soumission nickel (bon, j’ai remonté le numéro de version au niveau du titre) et un bonnet d’âne au modo qui oublie les espaces pour liste dans sa soumission qu’il ne met même pas sur le wiki lui-même :op


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#84 2007-12-07 09:43:25

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Version 1.2.7] Plugins compatibles

Méheu kesskisspass encore ! Faut tout faire soi-même ici ? Appelez-moi le taulier !

Et puis d'abord ils y sont les espaces \o/ … et puis il est déjà sur le wiki \o/ (merci)


Dotclear addicted since 2004

Hors ligne

#85 2007-12-11 17:11:13

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

avec l'accord de l'auteur, mise en compatibilité du plugin par moi :

== defautCAT 1.1 ==
==== Auteur : KitO + brol ====
Description : Permet de choisir une catégorie comme catégorie d'accueil.

 * Installeur : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-defautcat-1.1.pkg.gz
 * Archive : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-defautcat-1.1.tar.gz
 * Licence : GPL
 * Support : plugin adopté, aucun support.

wéééé ;-)

Hors ligne

#86 2007-12-11 21:51:37

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

Hop dans le wiki. Cimer :-)


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#87 2007-12-16 15:06:42

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

== Tags 0.2.4 ==
==== Auteur : Steve Frécinaux + brol ====
Description : Permet d'attribuer des tags à vos billets (nécessite Métadonnées de billets).

 * Installeur : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-twtags-0.2.4.pkg.gz
 * Archive : http://www.brol.info/dotclear/public/dlm/geekeries/compatible_dc127/plugin-twtags-0.2.4.tar.gz
 * Discussion sur le forum : http://www.dotclear.net/forum/viewtopic.php?id=11249
 * Support : plugin adopté, aucun support.

Hors ligne

#88 2007-12-16 15:18:26

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

tag 0.2.4 est non retrocompatible au fait...

Hors ligne

#89 2007-12-16 16:11:27

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Version 1.2.7] Plugins compatibles

Et pourquoi ne pas l'avoir rendu rétro-compatible ? C'est relativement simple à mettre en place.


Dotclear addicted since 2004

Hors ligne

#90 2007-12-16 16:47:43

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

parce que je suis une sale feignasse ?
parce que la version 0.2.2 fonctionne bien sans mes modifs ?

Hors ligne

#91 2007-12-16 16:56:28

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Version 1.2.7] Plugins compatibles

Tu rajoutes ceci :

# For retro compatibility  < 1.2.7
if (!class_exists('dcNonce')) {
	class dcNonce {
		function form() { return ''; }
	}
}

Au début de index.php et de poster-inc.php, et le tour est joué ;-)

PS : C'est d'ailleurs valable pour tous les plugins


Dotclear addicted since 2004

Hors ligne

#92 2007-12-16 17:04:22

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

mouaisbof...
autant avoir la dernière version de dotclear (j'avais demandé à Pep si il voulait bien mettre à dispo une ancienne version de pagination, et il m'avait répondu que la team n'avait pas une folle envie de se traîner trop longtemps des install trop vieilles...).
si je fais ça, les explications (notamment l'insert du code pour modifier poster.php) ne correspondent plus (c'est pas à la même ligne).
bref, non.

mais si tu veux modifier et héberger les 11 plugins que j'ai rendu compatibles, n'hésite pas.

Hors ligne

#93 2007-12-16 17:48:56

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Version 1.2.7] Plugins compatibles

C'était simplement pour faciliter le support. Ceci dit, je n'ai pas l'intention d'héberger quoique ce soit chez moi, j'en ai déjà suffisamment comme ça.


Dotclear addicted since 2004

Hors ligne

#94 2007-12-16 17:56:05

brol
Membre
Inscription : 2005-10-16

Re : [Version 1.2.7] Plugins compatibles

ben le support est facilité avec la dernière version de dc et la dernière version compatible de chaque plugin ;-)

Hors ligne

#95 2007-12-16 19:39:07

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

on n’avait pas dit que le fil n’était pas destiné aux commentaires ? :op

Tags 0.2.4 dans le wiki, avec les liens vers la 0.2.2 aussi…


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#96 2007-12-21 18:11:12

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : [Version 1.2.7] Plugins compatibles

Désormais, comme annoncé ici, les plugins sont à déposer sur http://plugins.dotaddict.org, à l’aide du formulaire prévu à cet effet.

Ce fil est donc fermé, mais n’hésitez pas, créateurs, à reporter vos plugins sur Dotaddict (ou à informer les développeurs de votre connaissance).

Merci.


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map